Debian Bug report logs - #622134
transition: openssl 1.0.0

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Sun, 10 Apr 2011 14:04:56 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Sun, 10 Apr 2011 14:04:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 10 Apr 2011 14:05:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: transition: openssl 1.0.0
Date: Sun, 10 Apr 2011 16:02:14 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

This is to track the transition of openssl 1.0.0.  Most of the
problems are related to dropping SSLv2 support.


Kurt





Added blocking bug(s) of 622134: 620777 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 620893 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 620998 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621395 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621402 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621509 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622074 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:16 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622068 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:18 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622027 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:20 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622076 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622072 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:24 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622065 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:26 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622025 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:28 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622012 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:29 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622070 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:31 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622069 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:34 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622049 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:35 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622008 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:37 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622014 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:39 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622016 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:40 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622054 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:42 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622034 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:43 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621994 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:45 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622011 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:46 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622010 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:48 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622004 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:49 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621974 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:51 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622018 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:53 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622053 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:54 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622019 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:56 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621987 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:21:58 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622032 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:22:00 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621884 Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 10 Apr 2011 14:22:01 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622140 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 10 Apr 2011 15:30:35 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622144 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 10 Apr 2011 16:16:51 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622141 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 10 Apr 2011 16:17:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622154 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 10 Apr 2011 19:21:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Mon, 11 Apr 2011 11:48:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 613369 and 620581 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Mon, 11 Apr 2011 12:01:28 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621105 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Tue, 12 Apr 2011 12:20:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 623253 Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Mon, 18 Apr 2011 18:15:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 618087 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Mon, 13 Jun 2011 12:09:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 616291 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Mon, 13 Jun 2011 12:12:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 615697 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Mon, 13 Jun 2011 12:12:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622582 Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 06 Jul 2011 14:15:10 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 622134: 622582 Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 06 Jul 2011 14:27:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622051 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:26:41 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 565018 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:28:50 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622063 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:34:41 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 618228 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:35:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 555877 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:39:25 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 618184 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:39:32 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622031 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:42:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622041 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:42:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 622066 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:42:20 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 632532 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:45:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 601038 and 615803 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:48:24 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 625184 and 629804 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:48:33 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 615761 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:48:41 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 623923 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:51:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 618224 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:51:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 554316 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:51:18 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 618110 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:54:21 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 621926 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 12:54:31 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 629661 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 13:00:25 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 622134: 636956 Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 07 Aug 2011 13:00:38 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Thu, 06 Oct 2011 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 06 Oct 2011 18:51:03 GMT) Full text and rfc822 format available.

Message #142 received at 622134@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Kurt Roeckx <kurt@roeckx.be>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Thu, 6 Oct 2011 20:46:22 +0200
On Sun, Apr 10, 2011 at 16:02:14 +0200, Kurt Roeckx wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: transition
> 
> This is to track the transition of openssl 1.0.0.  Most of the
> problems are related to dropping SSLv2 support.
> 
openssl098 is still kept in testing by:
- ace (ICE on armel)
- beid (RC-buggy, candidate for removal)
- ipsec-tools (#619687 #643570, has reverse dependencies)
- isakmpd (#622051, candidate for removal)
- isdnutils (#618228, has reverse dependencies)
- pantomime1.2 (part of the gnustep transition)
- transgui (#632532, candidate for removal)

A fix for the ones with reverse dependencies would be nice...

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <debian-bugs@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 07:51:03 GMT) Full text and rfc822 format available.

Message #147 received at 622134@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
To: Julien Cristau <jcristau@debian.org>, 622134@bugs.debian.org
Cc: Kurt Roeckx <kurt@roeckx.be>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 07 Oct 2011 15:48:07 +0800
[Message part 1 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 08:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 08:33:03 GMT) Full text and rfc822 format available.

Message #152 received at 622134@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>, <622134@bugs.debian.org>
Cc: Julien Cristau <jcristau@debian.org>, Kurt Roeckx <kurt@roeckx.be>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 07 Oct 2011 09:28:50 +0100
On Fri, 07 Oct 2011 15:48:07 +0800, Rolf Leggewie wrote:
>  I believe isdnutils is a
> false positive in your list. All packages in testing depend on 1.0.0
> of the openssl packages. The arches where isdnutils-derived packages
> still depend on 0.9.8 either have outdated isdnutils and/or openssl
> packages.

I'm afraid that you're mistaken:

adsb@franck:~$ grep-dctrl -S isdnutils -s Package,Depends <(zcat 
ftp/dists/testing/main/binary-amd64/Packages.gz) | grep ssl
Depends: isdnutils-base (= 1:3.9.20060704+dfsg.2-8), debconf (>= 1.2.9) 
| debconf-2.0, ppp, libc6 (>= 2.7), libpcap0.8 (>= 0.9.8), libssl0.9.8 
(>= 0.9.8m-1)

*No* isdnutils packages in testing depend on openssl 1.0.0.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 09:21:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <debian-bugs@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 09:21:21 GMT) Full text and rfc822 format available.

Message #157 received at 622134@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
To: 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 07 Oct 2011 17:17:13 +0800
Adam,

thank you for your comment.

FWIW, http://packages.debian.org/sid/ipppd lists libssl0.9.8 for alpha,
armhf, hppa, m68k, sh4 and libssl1.0.0 for the rest.  I checked the
other binary packages as well.

I can only repeat that there is nothing inherently in isdnutils to force
dependency on libssl0.9.8.  Grep through the source and packaging
information if you don't believe me.

To me it seems as if the packages that still depend on the old libssl
are simply outdated and were built at a time when 0.9.8 was the default.
Maybe you want to rebuild the packages?  I don't think there's anything
I can do.

Regards

Rolf




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 11:51:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 11:51:38 GMT) Full text and rfc822 format available.

Message #162 received at 622134@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 7 Oct 2011 13:48:31 +0200
On Fri, Oct 07, 2011 at 05:17:13PM +0800, Rolf Leggewie wrote:
> FWIW, http://packages.debian.org/sid/ipppd lists libssl0.9.8 for alpha,
> armhf, hppa, m68k, sh4 and libssl1.0.0 for the rest.  I checked the
> other binary packages as well.

Totally irrelevant.

sid != testing.

http://packages.debian.org/wheezy/ipppd;:

[...]
#

dep: libssl0.9.8 (>= 0.9.8m-1)
    SSL shared libraries 

[...]

Surprise!

> I can only repeat that there is nothing inherently in isdnutils to force
> dependency on libssl0.9.8.  Grep through the source and packaging
> information if you don't believe me.

See above. Maybe you should look at the right packages and ACK that
Adam meant *testing*.

> To me it seems as if the packages that still depend on the old libssl
> are simply outdated and were built at a time when 0.9.8 was the default.

Yes, and?

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 13:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <debian-bugs@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 13:06:05 GMT) Full text and rfc822 format available.

Message #167 received at 622134@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
To: Rene Engelhard <rene@debian.org>
Cc: 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 07 Oct 2011 21:02:31 +0800
I'm not in a mood for this kind of "discussion". I can only reiterate
that there is nothing I can do.  Packages built after openssl 1.0.0 had
become the standard are fine and I have no control over older binary
packages that are already released.

>> I can only repeat that there is nothing inherently in isdnutils to force
>> dependency on libssl0.9.8.  Grep through the source and packaging
>> information if you don't believe me.
> 
> See above. Maybe you should look at the right packages and ACK that
> Adam meant *testing*.

There's nothing in isdnutils packaging or source in testing that would
force a dependency on a specific version, either.  Look at the
testing-to-unstable debdiff or the testing source if you think I'm
wrong.  The only significant difference is the time the packages were
built.  If packages are stuck at older binaries built pre-openssl1.0.0
for certain arches that is nothing I have control over, either.

You guys keep barking up the wrong tree.  Send a patch against isdnutils
if you disagree and can prove your point.

If there is indeed something I can do to help fix the situation I'm more
than willing to do that.  But I think there simply isn't.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Fri, 07 Oct 2011 13:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Oct 2011 13:15:08 GMT) Full text and rfc822 format available.

Message #172 received at 622134@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Fri, 7 Oct 2011 15:10:28 +0200
On Fri, Oct 07, 2011 at 09:02:31PM +0800, Rolf Leggewie wrote:
> I'm not in a mood for this kind of "discussion". I can only reiterate
> that there is nothing I can do.  Packages built after openssl 1.0.0 had
> become the standard are fine and I have no control over older binary

Yes.

> packages that are already released.

True.

> >> I can only repeat that there is nothing inherently in isdnutils to force
> >> dependency on libssl0.9.8.  Grep through the source and packaging
> >> information if you don't believe me.
> > 
> > See above. Maybe you should look at the right packages and ACK that
> > Adam meant *testing*.
> 
> There's nothing in isdnutils packaging or source in testing that would
> force a dependency on a specific version, either.  Look at the

And?

> testing-to-unstable debdiff or the testing source if you think I'm
> wrong.  The only significant difference is the time the packages were
> built.  If packages are stuck at older binaries built pre-openssl1.0.0
> for certain arches that is nothing I have control over, either.
> 
> You guys keep barking up the wrong tree.  Send a patch against isdnutils
> if you disagree and can prove your point.

You said in  <4E8EAEB7.5040701@rolf.leggewie.biz>:

"All packages in testing depend on 1.0.0 of     
 the openssl packages.  The arches where isdnutils-derived packages still     
 depend on 0.9.8 either have outdated isdnutils and/or openssl packages."

*packages in testing". Proven wrong.

That was all what was to prove. No one denied that sid might have
picked up 1.0.0, but testing definitely isn't (and this isdnutils
keeps openssl 0.9.8 in testing as the idnutils *there* *does* depend
on 0.9.8)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Sat, 08 Oct 2011 01:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 08 Oct 2011 01:51:03 GMT) Full text and rfc822 format available.

Message #177 received at 622134@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: debian-release@lists.debian.org, 622134@bugs.debian.org
Subject: re: Bug#622134: transition: openssl 1.0.0
Date: Sat, 08 Oct 2011 02:46:34 +0100
>openssl098 is still kept in testing by:
>- ace (ICE on armel)
Taking a look at this one
>- beid (RC-buggy, candidate for removal)
>- ipsec-tools (#619687 #643570, has reverse dependencies)
>- isakmpd (#622051, candidate for removal)
This bug has had a patch for several months, but the maintainer hasn't responded to said patch (either postively or negatively) 
and there hasn't been a maintainer upload in over a year. Maybe someone should NMU or even orphan the package.
>- isdnutils (#618228, has reverse dependencies)
Maintainer has uploaded fix (as already discussed here), waiting for it to age and migrate to testing.
>- pantomime1.2 (part of the gnustep transition)
>- transgui (#632532, candidate for removal)
Apparently waiting for upstream to fix some issues when built with the latest fpc.






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Sat, 08 Oct 2011 17:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 08 Oct 2011 17:39:03 GMT) Full text and rfc822 format available.

Message #182 received at 622134@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Rene Engelhard <rene@debian.org>, 622134@bugs.debian.org
Cc: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Sat, 8 Oct 2011 14:35:43 -0300
Hi Rene,

On Fri, Oct 7, 2011 at 10:10, Rene Engelhard <rene@debian.org> wrote:
...
> That was all what was to prove. No one denied that sid might have
> picked up 1.0.0, but testing definitely isn't (and this isdnutils
> keeps openssl 0.9.8 in testing as the idnutils *there* *does* depend
> on 0.9.8)

It seems that fixing the RC bug, in the isdnutils case, was the
missing thing and now seems OK. So now it turns into the normal
transition window as this blocker has been fixed.

Have I missed anything?

-- 
Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Sat, 08 Oct 2011 20:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Noteng <andreas@noteng.no>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 08 Oct 2011 20:27:03 GMT) Full text and rfc822 format available.

Message #187 received at 622134@bugs.debian.org (full text, mbox):

From: Andreas Noteng <andreas@noteng.no>
To: Julien Cristau <jcristau@debian.org>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Sat, 08 Oct 2011 22:23:46 +0200
[Message part 1 (text/plain, inline)]
On Thu, 2011-10-06 at 20:46 +0200, Julien Cristau wrote:
> - transgui (#632532, candidate for removal)

I'm sorry, but rebuilding transgui with the current fpc creates a bug
which makes it almost useless, at least on amd64. I've sent one more
mail to upstream, but it looks like this one might have to go.
If it comes down to removing the package, would I as the maintainer have
to do something? How are removals handled?

Regards
Andreas Noteng
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Mon, 10 Oct 2011 18:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 10 Oct 2011 18:24:05 GMT) Full text and rfc822 format available.

Message #192 received at 622134@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Andreas Noteng <andreas@noteng.no>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Mon, 10 Oct 2011 20:20:57 +0200
On Sat, Oct  8, 2011 at 22:23:46 +0200, Andreas Noteng wrote:

> On Thu, 2011-10-06 at 20:46 +0200, Julien Cristau wrote:
> > - transgui (#632532, candidate for removal)
> 
> I'm sorry, but rebuilding transgui with the current fpc creates a bug
> which makes it almost useless, at least on amd64. I've sent one more
> mail to upstream, but it looks like this one might have to go.

OK. :/

> If it comes down to removing the package, would I as the maintainer have
> to do something? How are removals handled?
> 
For removals from testing you don't need to do anything, no.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Mon, 10 Oct 2011 18:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 10 Oct 2011 18:33:10 GMT) Full text and rfc822 format available.

Message #197 received at 622134@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: peter green <plugwash@p10link.net>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Mon, 10 Oct 2011 20:31:26 +0200
On Sat, Oct  8, 2011 at 02:46:34 +0100, peter green wrote:

> >openssl098 is still kept in testing by:
> >- ace (ICE on armel)
> Taking a look at this one

Thanks.  IIRC it was similar to the one affecting shibboleth-sp2, which
had to revert to using gcc-4.4 instead of 4.6.

> >- beid (RC-buggy, candidate for removal)
> >- ipsec-tools (#619687 #643570, has reverse dependencies)
> >- isakmpd (#622051, candidate for removal)
> This bug has had a patch for several months, but the maintainer
> hasn't responded to said patch (either postively or negatively) and
> there hasn't been a maintainer upload in over a year. Maybe someone
> should NMU or even orphan the package.

Added a removal hint.

> >- isdnutils (#618228, has reverse dependencies)
> Maintainer has uploaded fix (as already discussed here), waiting for it to age and migrate to testing.

Should be good to go tomorrow night.

> >- pantomime1.2 (part of the gnustep transition)
> >- transgui (#632532, candidate for removal)
> Apparently waiting for upstream to fix some issues when built with the latest fpc.
> 
Right.

Thanks,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Mon, 17 Oct 2011 08:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Grant <matthewgrant5@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 17 Oct 2011 08:39:06 GMT) Full text and rfc822 format available.

Message #202 received at 622134@bugs.debian.org (full text, mbox):

From: Matthew Grant <matthewgrant5@gmail.com>
To: Julien Cristau <jcristau@debian.org>, 622134@bugs.debian.org
Cc: Kurt Roeckx <kurt@roeckx.be>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Mon, 17 Oct 2011 21:37:05 +1300
[Message part 1 (text/plain, inline)]
Hi Julien

This should be fixed for ipsec-tools and racoon as of 0.8.0-9 on sid.
Checked on sid amd64 via apt-cache depends.

Building again on kfreebsd-i386 and kfreebsd-amd64 via buildd. Closed
the 2 bugs that kept kfreebsd.

Lets see if this package makes it to testing.

Cheers,

Matthew

On Thu, 2011-10-06 at 20:46 +0200, Julien Cristau wrote:
> On Sun, Apr 10, 2011 at 16:02:14 +0200, Kurt Roeckx wrote:
> 
> > Package: release.debian.org
> > Severity: normal
> > User: release.debian.org@packages.debian.org
> > Usertags: transition
> > 
> > This is to track the transition of openssl 1.0.0.  Most of the
> > problems are related to dropping SSLv2 support.
> > 
> openssl098 is still kept in testing by:
> - ace (ICE on armel)
> - beid (RC-buggy, candidate for removal)
> - ipsec-tools (#619687 #643570, has reverse dependencies)
> - isakmpd (#622051, candidate for removal)
> - isdnutils (#618228, has reverse dependencies)
> - pantomime1.2 (part of the gnustep transition)
> - transgui (#632532, candidate for removal)
> 
> A fix for the ones with reverse dependencies would be nice...
> 
> Cheers,
> Julien
> 
> 
> 

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Mon, 17 Oct 2011 20:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 17 Oct 2011 20:12:03 GMT) Full text and rfc822 format available.

Message #207 received at 622134@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Julien Cristau <jcristau@debian.org>
Cc: 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Mon, 17 Oct 2011 22:08:57 +0200
On Thu, Oct 06, 2011 at 08:46:22PM +0200, Julien Cristau wrote:
> On Sun, Apr 10, 2011 at 16:02:14 +0200, Kurt Roeckx wrote:
> 
> > Package: release.debian.org
> > Severity: normal
> > User: release.debian.org@packages.debian.org
> > Usertags: transition
> > 
> > This is to track the transition of openssl 1.0.0.  Most of the
> > problems are related to dropping SSLv2 support.
> > 
> openssl098 is still kept in testing by:
> - ace (ICE on armel)
> - beid (RC-buggy, candidate for removal)
> - ipsec-tools (#619687 #643570, has reverse dependencies)
> - isakmpd (#622051, candidate for removal)
> - isdnutils (#618228, has reverse dependencies)
> - pantomime1.2 (part of the gnustep transition)
> - transgui (#632532, candidate for removal)

So I currently see those in testing:
- ace: There have been a number of gcc-4.6 updates, I gave
  it back to see if the ICE has been fixed or not.
- beid: Still has RC bugs
- ipsec-tools: fixed in unstable, almost ready to migrate?
- pantomime1.2: fixed in unstable, but stuck in the gnustep
  transition.
- transgui: Still has RC bug.


Kurt





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Wed, 19 Oct 2011 08:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 19 Oct 2011 08:54:04 GMT) Full text and rfc822 format available.

Message #212 received at 622134@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: 622134@bugs.debian.org
Cc: Kurt Roeckx <kurt@roeckx.be>
Subject: re: Bug#622134: transition: openssl 1.0.0
Date: Wed, 19 Oct 2011 09:52:07 +0100
>- ace: There have been a number of gcc-4.6 updates, I gave
>  it back to see if the ICE has been fixed or not.

The build that resulted from the most recent give-back 
failed but it did so in a VERY strange manner.

It claimed to install libzzlib-dev and zlib1g-dev yet it 
failed to link against the libraries they contain and 
during cleanup it didn't clean up anything claiming they
were not installed! So I think something weird happened
on the buildd and it is nessacery to repeat the give-back.







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Tue, 08 Nov 2011 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 08 Nov 2011 22:57:05 GMT) Full text and rfc822 format available.

Message #217 received at 622134@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Kurt Roeckx <kurt@roeckx.be>, 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Tue, 8 Nov 2011 23:56:40 +0100
On Mon, Oct 17, 2011 at 22:08:57 +0200, Kurt Roeckx wrote:

> So I currently see those in testing:
> - ace: There have been a number of gcc-4.6 updates, I gave
>   it back to see if the ICE has been fixed or not.

Still does.  Apparently using gcc-4.4 would work around it, there's a
patch to do that in #644826.  NMU candidate?

> - beid: Still has RC bugs

Removing.

> - ipsec-tools: fixed in unstable, almost ready to migrate?

Fixed.

> - pantomime1.2: fixed in unstable, but stuck in the gnustep
>   transition.

Still is.

> - transgui: Still has RC bug.
> 
Fixed in sid, should migrate next week.

There's also a new one (hydra/amd64), I'll binNMU.

Cheersm
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Thu, 17 Nov 2011 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Nov 2011 21:24:04 GMT) Full text and rfc822 format available.

Message #222 received at 622134@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Julien Cristau <jcristau@debian.org>
Cc: 622134@bugs.debian.org
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Thu, 17 Nov 2011 22:10:20 +0100
On Tue, Nov 08, 2011 at 11:56:40PM +0100, Julien Cristau wrote:
> On Mon, Oct 17, 2011 at 22:08:57 +0200, Kurt Roeckx wrote:
> 
> > So I currently see those in testing:
> > - ace: There have been a number of gcc-4.6 updates, I gave
> >   it back to see if the ICE has been fixed or not.
> 
> Still does.  Apparently using gcc-4.4 would work around it, there's a
> patch to do that in #644826.  NMU candidate?

Ace now seems to be the only one left in testing.


Kurt





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#622134; Package release.debian.org. (Sun, 01 Apr 2012 21:07:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 01 Apr 2012 21:09:49 GMT) Full text and rfc822 format available.

Message #227 received at 622134@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Kurt Roeckx <kurt@roeckx.be>, 622134@bugs.debian.org
Cc: Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Sun, 01 Apr 2012 22:02:44 +0100
On Thu, 2011-11-17 at 22:10 +0100, Kurt Roeckx wrote:
> On Tue, Nov 08, 2011 at 11:56:40PM +0100, Julien Cristau wrote:
> > On Mon, Oct 17, 2011 at 22:08:57 +0200, Kurt Roeckx wrote:
> > 
> > > So I currently see those in testing:
> > > - ace: There have been a number of gcc-4.6 updates, I gave
> > >   it back to see if the ICE has been fixed or not.
> > 
> > Still does.  Apparently using gcc-4.4 would work around it, there's a
> > patch to do that in #644826.  NMU candidate?
> 
> Ace now seems to be the only one left in testing.

It still is, but I think we're really close to getting rid of it now.  

The most recent version of ace built successfully on all architectures,
and I binNMUed the packages still depending on the older libraries
(diagnostics/armel and ivman/{amd64,armel}) earlier today.  The old
libraries have now been decrufted, so after the next dinstall we should
just be waiting for ace to be old enough to enter testing; I'll try and
remember to do a test run tomorrow to confirm that.

Regards,

Adam





Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Tue, 03 Apr 2012 22:09:19 GMT) Full text and rfc822 format available.

Notification sent to Kurt Roeckx <kurt@roeckx.be>:
Bug acknowledged by developer. (Tue, 03 Apr 2012 22:09:19 GMT) Full text and rfc822 format available.

Message #232 received at 622134-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 622134-done@bugs.debian.org
Cc: Kurt Roeckx <kurt@roeckx.be>, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#622134: transition: openssl 1.0.0
Date: Tue, 03 Apr 2012 23:06:35 +0100
On Sun, 2012-04-01 at 22:02 +0100, Adam D. Barratt wrote:
> On Thu, 2011-11-17 at 22:10 +0100, Kurt Roeckx wrote:
> > Ace now seems to be the only one left in testing.
> 
> It still is, but I think we're really close to getting rid of it now.  
> 
> The most recent version of ace built successfully on all architectures,
> and I binNMUed the packages still depending on the older libraries
> (diagnostics/armel and ivman/{amd64,armel}) earlier today.  The old
> libraries have now been decrufted, so after the next dinstall we should
> just be waiting for ace to be old enough to enter testing; I'll try and
> remember to do a test run tomorrow to confirm that.

I aged ace a little and openssl098 was removed from testing in tonight's
britney run; I'm therefore closing this bug.

Regards,

Adam





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 May 2012 07:37:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:07:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.